Poser votre question

Historique des modifications [retour]

cliquez pour afficher/masquer la modification 1
version initiale

Quelle est la version installée actuellement ? celle de debian ou la version officielle venant de libreoffice ? car le fichier recherché par Synaptic est pour une version 4.3.3-2 qui n'est plus supportée depuis longtemps, elle date de 2014.

Bien qu'il ne soit pas conseillé de rester sur cette version, vous pouvez trouver le fichier d'aide ici